{
    allowedItemIdentifiers = (
        ShowAll, StyleInfo, SizeInfo, ShapeInfo, LineInfo, GridInfo, AlignInfo, LayoutInfo, PagesInfo, LayersInfo, MagnetsInfo, ActionInfo, InspectorPopUp, CloneInfo,
        NSToolbarSeparatorItem, NSToolbarSpaceItem, NSToolbarFlexibleSpaceItem, NSToolbarCustomizeToolbarItem
    ); 
    defaultItemIdentifiers = (
        InspectorPopUp, NSToolbarFlexibleSpaceItem, ShowAll, CloneInfo
    ); 
    itemInfoByIdentifier = {
        InspectorPopUp = {
            action = "inspectorFromPopUp:"; 
            label = "情報パネル"; 
            paletteLabel = "情報パネル"; 
            toolTip = "情報パネル";
        }; 
        CloneInfo = {
            action = "cloneInfoViewer:"; 
            imageName = Clone; 
            label = "複製"; 
            paletteLabel = "情報パネルを複製する"; 
            toolTip = "新規パネルで情報を見る";
        }; 
        LayersInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LayersInfo; 
            label = "レイヤー"; 
            paletteLabel = "レイヤー"; 
            toolTip = "レイヤー";
            tag = "8";
        }; 
        MagnetsInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = MagnetsInfo; 
            label = "磁石"; 
            paletteLabel = "磁石"; 
            toolTip = "磁石";
            tag = "9";
        }; 
        ActionInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = ActionInfo; 
            label = "アクション"; 
            paletteLabel = "アクション情報"; 
            toolTip = "アクション情報";
            tag = "10";
        }; 
        ShowAll = {
            action = "inspectorWithSenderTag:"; 
            imageName = AllInfo; 
            label = "すべて"; 
            paletteLabel = "すべてを表示"; 
            toolTip = "すべての情報パネルを表示";
            tag = "11";
        }; 
        StyleInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = StyleInfo; 
            label = "スタイル"; 
            paletteLabel = "スタイル情報"; 
            toolTip = "スタイル情報";
            tag = "0";
        }; 
        SizeInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = SizeInfo; 
            label = "サイズ"; 
            paletteLabel = "サイズ情報"; 
            toolTip = "サイズ情報";
            tag = "1";
        }; 
        ShapeInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = ShapeInfo; 
            label = "形"; 
            paletteLabel = "形情報"; 
            toolTip = "形情報";
            tag = "2";
        }; 
        LineInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LineInfo; 
            label = "ライン"; 
            paletteLabel = "ライン情報"; 
            toolTip = "ライン情報";
            tag = "3";
        }; 
        GridInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = GridInfo; 
            label = "グリッド"; 
            paletteLabel = "グリッド情報"; 
            toolTip = "グリッド情報";
            tag = "4";
        }; 
        AlignInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = AlignInfo; 
            label = "揃え"; 
            paletteLabel = "揃え情報"; 
            toolTip = "揃え情報";
            tag = "5";
        }; 
        LayoutInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = LayoutInfo; 
            label = "レイアウト"; 
            paletteLabel = "レイアウト情報"; 
            toolTip = "レイアウト情報";
            tag = "6";
        }; 
        PagesInfo = {
            action = "inspectorWithSenderTag:"; 
            imageName = PagesInfo; 
            label = "ページ"; 
            paletteLabel = "ページ情報"; 
            toolTip = "ページ情報";
            tag = "7";
        };
   }; 
}